zh_tw:

  web_resource:
    web_link: 網路資源
    frontend:
      web_link: 網路資源前台
    widget:
      index: 網路資源Widget

  web_link:
    create_web_link_category_success: 網路資源類別已成功建立
    editing_web_resource: 編輯網路資源
    list_of_web_resource: 網路資源列表
    new_web_resource: 新增網路資源
    update_web_link_category_success:  網路資源已成功更新
